Highwall Multiple Products Management Interface Multiple Input Validation Vulnerabilities

Bugtraq ID: 20605
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 18 2006 12:00AM
Updated: Oct 19 2006 08:13PM
Credit: PTSecurity is credited with the discovery of this vulnerability.
Vulnerable: Highwall Highwall Enterprise 4.0.2 .11045
Highwall Highwall Endpoint 4.0.2 .11045
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus